QTO00DD - Feature #2299

ehhevtl 00000000000xIs0D 000D
07/07/2022 10:19 AM - jingke Iu

Status: Resolved Start date: 07/07/2022
Priority: Normal Due date: 07/08/2022
Assignee: jingke lu % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 0.00 hour
Description

00000o00ooboonoobonDoo

History

#1 - 07/07/2022 10:20 AM - jingke lu

- Status changed from New to In Progress

#2 - 07/08/2022 09:57 AM - jingke lu

- Status changed from In Progress to Resolved

#3 - 07/08/2022 09:57 AM - jingke lu
- % Done changed from 0 to 100

#4 - 07/08/2022 10:45 AM - yufeng wu

- File ehhevtBeta20220707.zip added

- File ehhevi223new.7z added

- Subject changed from ehhevfl 1000000000 to ehhevfl 00000000000 x/s00 000D
1000000000000000000000enhevtd000000-0000°00000000excel0000alarmset.inil001000000xis0000000xis000000000« 000-00
00000DoDoDo-prob-OooononoooondnOTs1oo01000-0000OOD OO
SendOneCmdStringToSrv: select F1001_GROUPDESC from SEMODEL.TB1001_GROUP where F1001_GROUPCODE = 'NDL'PID:324420

Files
ehhevtBeta20220707.zip 340 KB 07/08/2022 yufeng wu
ehhevt223new.7z 158 KB 07/08/2022 yufeng wu
